
     body{
			background-image: url('https://www.bbfas.com/ava/sc_pattern_new.png');
		}

.header {
  height: 400px;
  position: relative;
  overflow: hidden;
  background-image: url('https://www.bbfas.com/ava/sc.png');
}

.header img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  transition: transform 0.3s; 
}
.header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
}

.transparent-area {
  position: absolute;
  top: 0;
  left: -50%; 
  width: 50%;
  height: 100%;
  background: transparent;
  
}

.header img:hover {
  transform: scale(1.1); 
}


@keyframes move {
  0% { transform: translateX(-850px); }
  50% { transform: translateX(450px); }
  100% { transform: translateX(-850px); }
}


.header img.moving {
  animation: move 17s infinite; 
}
.container {
  max-width: 1170px;
  margin: auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

ul {
  list-style: none;
}

.footer {
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  margin-bottom: -8px;
  margin-left:-8px;
  height: 300px;

}

.footer-col {
  width: 20%;
  padding: 0 15px;
}

.footer-col h4 {
  font-size: 25px;
  color: #ffffff;
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  position: relative;
}

.footer-col h4::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: #e91e63;
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}

.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer-col ul li a {
  font-size: 20px;
  text-transform: capitalize;
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  color: #bbbbbb;
  display: block;
  transition: all 0.3s ease;
}

.footer-col ul li a:hover {
  color: #ffffff;
  padding-left: 8px;
}

.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s ease;
}

.footer-col .social-links a:hover {
  color: #24262b;
  background-color: #ffffff;
}
    .form {
        margin-left: 300px; 
        margin-right: 240px;
    }
    @media screen and (max-width: 1200px) {
    .form {
        margin-left: 0;
        margin-right: 0;
    }
}
    .box1, .box2 {
        display: inline-block;
        position: relative;
        margin: 10px;
        border-radius: 10px; /* 添加圆角 */
    }
        .box1:hover, .box2:hover {
    transform: scale(3.1);
    transition: transform 0.5s ease;
    position: relative;
    z-index: 1;
    }
    .box1 img, .box2 img {
        width: 120px;
        height: 120px;
        border-radius: 10px; /* 图片添加圆角 */
    }
.label {
    position: absolute;
    right: 9px;
    bottom: 10px;
    color: rgb(252,244,244);
    font-size: 16px;
    background: rgb(252, 175, 23);
    font-family: "Microsoft Yahei";
    padding: 1px 2px;
    border-radius: 5px; /* 标签添加圆角 */
    transition: all 0.5s ease; /* 添加过渡效果 */
}
.label2 {
    position: absolute;
    right: 10px;
    top: 0px;
    color: rgb(252,244,244);
    font-size: 16px;
    background: rgb(0, 0, 0);
    font-family: "Microsoft Yahei";
    padding: 1px 2px;
    border-radius: 5px; /* 标签添加圆角 */
    transition: all 0.5s ease; /* 添加过渡效果 */
}
.label3 {
    position: absolute;
    right: 9px;
    bottom: 36px;
    color: rgb(252,244,244);
    font-size: 16px;
    background: rgb(0, 0, 153);
    font-family: "Microsoft Yahei";
    padding: 1px 2px;
    border-radius: 5px; /* 标签添加圆角 */
    transition: all 0.5s ease; /* 添加过渡效果 */
}

.label:hover {
    background: rgb(12,24,244); /* 鼠标经过时颜色改变 */
}

    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
       
    }
    .modal-content {
        background-color: #4a7483;
        margin: 15% auto;
        padding: 20px;
        border: 1px solid #888;
        width: 50%;
        border-radius: 10px; /* 模态框内容添加圆角 */
    }
    
    .close {
        color: #000000;
        float: right;
        font-size: 28px;
        font-weight: bold;
    }
    .close:hover,
    .close:focus {
        color: #F8F8FF;
        text-decoration: none;
        cursor: pointer;
    }
    .btn {
    position: fixed;
    bottom: 160px;
    width: 65px;
    height: 59px;
    border: none;
    border-radius: 80%;
    font-size: 14px;
    font-family: "Pricedown";
    color: darkslategrey;
    cursor: pointer;
    z-index: 5;
    transition: background-color 0.3s, transform 0.3s; /* 添加过渡效果 */
}

.btn:hover {
    transform: scale(1.1); /* 鼠标悬停时放大按钮 */
}

.btn:active {
    transform: scale(0.9); /* 点击时缩小按钮 */
}

.top-btn {
    background-color: #00C5CD;
    right: 470px;
}

.top-btn:hover {
    background-color: #008B8B; 
}

.bottom-btn {
    background-color: #7FFFD4;
    right: 380px;
}

.bottom-btn:hover {
    background-color: #40E0D0; 
}

.link-btn {
    background-color: #EE6363;
    right: 300px;
}

.link-btn:hover {
    background-color: #CD5C5C; 
}

